<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Converter Formato do Script</string>
	<key>14.title</key>
	<string>Pop Up</string>
	<key>16.title</key>
	<string>OK</string>
	<key>18.title</key>
	<string>Cancelar</string>
	<key>32.title</key>
	<string>Converter de:</string>
	<key>34.title</key>
	<string>Para:</string>
	<key>41.title</key>
	<string>Ignorar documentos que não usam modo script</string>
	<key>57.title</key>
	<string>Os itens deixados em branco serão convertidos em Texto Geral.</string>
	<key>59.title</key>
	<string>Converter apenas documentos selecionados</string>
	<key>8.headerCell.title</key>
	<string>Elementos</string>
	<key>9.headerCell.title</key>
	<string>Converter para...</string>
</dict>
</plist>
